/**************************
	RESET 
***************************/
		
	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 400;
	  src: url('../fonts/FbSpoiler-Regular.eot');
	  src: url('../fonts/FbSpoiler-Regular.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Regular.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Regular.otf') format('opentype');
	}

	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 300;
	  src: url('../fonts/FbSpoiler-Light.eot');
	  src: url('../fonts/FbSpoiler-Light.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Light.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Light.otf') format('opentype');
	}

	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 700;
	  src: url('../fonts/FbSpoiler-Bold.eot');
	  src: url('../fonts/FbSpoiler-Bold.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Bold.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Bold.otf') format('opentype');
	}

	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 900;
	  src: url('../fonts/FbSpoiler-Black.eot');
	  src: url('../fonts/FbSpoiler-Black.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Black.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Black.otf') format('opentype');
	}

	@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

	body {
		font-family: 'FbSpoiler', sans-serif;
		background: #ffffff;
		font-size: 35px;
		line-height: 0.9;
		color: #061143;
	}

	*::selection {
		background-color: rgba(0, 0, 0, 0.1);
	}

	*:focus {
		outline: 0 !important;
	}

	p {
		margin: 0;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	a:link,
	a:visited,
	a:hover,
	a:active {
		text-decoration: none;
		color: inherit;
	}

	h1, h2, h3, h4, h5, h6 {
		margin: 0;
		font-weight: normal;
	}
	
	ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	label {
		font-weight: normal;
	}

	input,
	textarea,
	button {
		font-family: inherit;
		background-color: transparent;
		border: 0;
		padding: 0;
	}

	input[type=number]::-webkit-inner-spin-button, 
	input[type=number]::-webkit-outer-spin-button { 
		-webkit-appearance: none; 
		margin: 0; 
	}

	button {
		cursor: pointer;
		background-color: transparent;
		border: 0;
		padding: 0;
	}
	
	::-webkit-input-placeholder { color: #6b6b6b; }
	::-moz-placeholder { color: #6b6b6b; }
	:-ms-input-placeholder { color: #6b6b6b; }
	:-moz-placeholder { color: #6b6b6b; }

	::-webkit-scrollbar-track	{
		background-color: rgba(0, 0, 0, 0.07);
	}

	::-webkit-scrollbar	{
		width: 12px;
		height: 12px;
		background-color: rgba(0, 0, 0, 0.07);
	}

	::-webkit-scrollbar-thumb {
		background-color: rgba(0, 0, 0, 0.15);
	}

	::-webkit-scrollbar-thumb:hover {
		background-color: rgba(0, 0, 0, 0.3);
	}

  
	
/**************************
	GLOBALS
***************************/

	.fullheight {
		height: 100%;
	}

	.wrapper {
		height: 100vh;
		min-height: 45vw;
		position: relative;
	}



/**************************
	OPENING
***************************/
	
	.opening-wrapper {
		height: 100%;
		width: calc(100% - 430px);
		position: relative;
	}

	.background {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1;
		background-color: #ffffff;
		background-image: url('../images/background.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		background-position: top center;
	}

	.opening {
		position: relative;
		z-index: 2;
		padding: 60px 100px;
		font-weight: 700;
	}

	.opening p:first-of-type {
		font-size: 142%;
		margin-bottom: 10px;
	}

	.opening p:last-of-type {
		font-weight: 300;
		font-size: 325%;
		line-height: 0.7;
	}

	.opening p:last-of-type strong {
		font-weight: 700;
	}



/**************************
	SIDEBAR
***************************/
	
	.sidebar {
		width: 430px;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		z-index: 2;
		background-color: #061143;
		color: #ffffff;
		padding: 20px 40px;
	}

	.sidebar-text {
		font-size: 125%;
		font-weight: 300;
		margin-bottom: 40px;
	}

	.sidebar-text span {
		color: #8ddbff;
		font-weight: 700;
		font-size: 120%;
		line-height: 0.8;
	}

	.form-push {
		padding: 0 10px;
	}

	.input-wrapper {
		position: relative;
		margin-bottom: 10px;
	}

	.input-wrapper input {
		width: 100%;
		background-color: #ffffff;
		font-family: 'Open Sans Hebrew', sans-serif;
		font-size: 22px;
		border-radius: 25px;
		padding: 10px 25px;
	}

	.input-wrapper .errorMessage {
		position: absolute;
		top: 60%;
		left: 25px;
		color: #ff5b5b;
		font-size: 15px;
		transform: translateY(-50%);
		transition: opacity 0.2s ease, top 0.2s ease;
		opacity: 0;
	}

	.input-wrapper.error .errorMessage {
		top: 50%;
		opacity: 1;
	}

	.input-wrapper-date {
		padding-top: 5px;
	}

	.input-wrapper-date p {
		font-family: 'Open Sans Hebrew', sans-serif;
		text-align: right;
		font-size: 20px;
		margin: 0 25px 10px 0;
		position: relative;
	}

	.input-wrapper-date .errorMessage {
		top: 60%;
		font-family: 'FbSpoiler', sans-serif;
	}

	.input-wrapper-date.error .errorMessage {
		top: 50%;
	}

	.input-wrapper-date-inputs {
		
	}

	.input-wrapper-date-inputs > div {
		display: inline-block;
	}

	.input-wrapper-date-inputs > div:first-of-type {
		width: 25%;
	}

	.input-wrapper-date-inputs > div:last-of-type {
		width: 30%;
	}

	.input-wrapper-date-inputs > div input {
		line-height: 1.05;
		padding: 12px 0 15px;
		text-align: center;
	}

	.dropdown {
		width: calc(45% - 12px) !important;
		margin: 0 6px;
	}
        
        select {
            border-radius: 25px;
            padding: 7px 6px;
            font-size: 18px;
            background-color: white;
            color: gray;
            text-align-last: center;
            display: inline-block;
            width:31%;
            border: none;
        }
        
	.dropdown-toggle {
		width: 100%;
		background-color: #ffffff;
		font-family: 'Open Sans Hebrew', sans-serif;
		font-size: 16px;
		border-radius: 25px;
		padding: 12px 20px 15px;
		line-height: 1.05;
		color: #6b6b6b;
	}

	.dropdown-toggle.active {
		color: #061143;
	}
	
	.dropdown-toggle::after {
		border: 0;
		margin-left: 0;
		margin-right: 5px;
		background-image: url('../images/dropdown.png');
		background-repeat: no-repeat;
		width: 9px;
		height: 5px;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		position: relative;
		top: -1px;
	}

	.dropdown-menu {
		left: 0;
		right: 0;
		float: none;
		min-width: auto;
		border-radius: 25px;
		padding: 0;
		margin-top: 2px;
		color: inherit;
		box-shadow: none;
		max-height: 180px;
		overflow-y: auto;
		font-size: 16px;
		font-family: 'Open Sans Hebrew', sans-serif;
	}

	.dropdown-item {
		padding: 8px;
		text-align: center;
		transition: background 0.2s ease;
	}

	.dropdown-item:hover,
	.dropdown-item:focus,
	.dropdown-item:active {
		color: #061143;
		background-color: rgba(0, 0, 0, 0.1);
	}

	.dropdown-item.active {
		color: #061143;
		background-color: rgba(0, 0, 0, 0.2);
	}

	#submitButton {
		width: 100%;
		background-color: #ffc815;
		border-radius: 34px;
		font-size: 30px;
		font-weight: 700;
		padding: 21px 0;
		box-shadow: inset 0 2px 0 #fffd62;
		margin-top: 10px;
	}

	#submitButton img {
		margin-right: 5px;
		position: relative;
		top: -1px;
	}

	.logo {
		margin-top: 80px;
	}

	#thankWrapper {
		display: none;
	}

	#thankWrapper .sidebar-text {
		margin-bottom: 0;
	}

	#thankWrapper .sidebar-text span {
		display: block;
	}
	


/**************************
	CONTENT
***************************/

	.content {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 2;
		width: calc(100% - 430px);
		padding: 0 100px 25px;
	}

	.content-text {
		background-image: linear-gradient(to right, #2aabe1 66%, transparent 0%);
		background-position: bottom;
		background-size: 6px 1px;
		background-repeat: repeat-x;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}

	.content-icons {

	}

	.content-icons-item {
		position: relative;
		display: inline-block;
		vertical-align: top;
		padding-right: 80px;
		font-size: 90%;
		padding-top: 3px;
		line-height: 0.85;
	}

	.content-icons-item::before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		background-repeat: no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		width: 61px;
		height: 58px;
	}

	.content-icons-item-1 {
		width: 22%;
		font-weight: 700;
		padding-top: 15px;
	}

	.content-icons-item-2 {
		width: 25%;
		font-weight: 700;
	}

	.content-icons-item-3 {
		width: 30%;
	}

	.content-icons-item-4 {
		width: 23%;
	}

	.content-icons-item-1::before {
		background-image: url('../images/icon-1.png');
	}

	.content-icons-item-2::before {
		background-image: url('../images/icon-2.png');
	}

	.content-icons-item-3::before {
		background-image: url('../images/icon-3.png');
	}

	.content-icons-item-4::before {
		background-image: url('../images/icon-4.png');
	}


.checkbox {
    font-size: 21px;
    margin-bottom: 15px;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    display: none;
    position: absolute;
    left: -9999px;
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    width: 100%;
    text-align: right;
    margin-bottom: 0;
    line-height: 1.2;
}

[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 17px;
    height: 17px;
    background-color: #ffffff;
}

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    content: '';
    position: absolute;
    right: 2px;
    top: 2px;
    line-height: 0.8;
    transition: all 0.2s ease;
    background-image: url('../images/check.svg');
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: center center;
    width: 13px;
    height: 13px;
}

[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0.5);
}

[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}


/**************************
	GENERAL LAYOUTS
***************************/
.modal-dialog-centered {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(100% - 1rem);
}
	
/**************************
	MEDIA QUERIES
***************************/

	/* GENERAL */
	@media (min-width: 992px) {

	}

	/* 1850 */
	@media (max-width: 1849px) {
		.opening {
			padding: 20px 50px;
		}
		.content {
			padding: 0 50px 25px;
		}
	}

	/* 1750 */
	@media (max-width: 1749px) {
		body {
			font-size: 31px;
		}
		.opening {
			padding: 20px 30px;
		}
		.content {
			padding: 0 30px 25px;
			width: calc(100% - 420px);
		}
		.sidebar {
			width: 420px;
		}
		.opening-wrapper {
			width: calc(100% - 420px);
		}
	}

	/* 1600 */
	@media (max-width: 1599px) {
		body {
			font-size: 30px;
		}
		.opening {
			padding: 20px 20px;
		}
		.content {
			padding: 0 20px 20px;
			width: calc(100% - 360px);
		}
		.sidebar {
			width: 360px;
			padding: 20px;
		}
		.opening-wrapper {
			width: calc(100% - 360px);
		}
		.input-wrapper input {
			font-size: 20px;
			padding: 7px 20px;
		}
		.input-wrapper-date p {
			margin: 0 20px 10px;
		}
		.input-wrapper .errorMessage {
			left: 20px;
		}
		.input-wrapper-date-inputs > div input {
			padding: 9px 0 11px;
		}
		.dropdown-toggle {
			font-size: 20px;
			padding: 9px 0 11px;
		}
		#submitButton {
			font-size: 27px;
			padding: 16px 0 14px;
		}
		.sidebar-text {
			margin-bottom: 30px;
		}
		.logo {
			margin-top: 50px;
		}
		.logo img {
			width: 180px;
		}
		.content-icons-item {
			padding-right: 65px;
		}
		.content-icons-item::before {
			width: 50px;
			height: 48px;
		}
		.content-icons-item {
			font-size: 85%;
		}
	}

	/* 1400 */
	@media (max-width: 1399px) {
		body {
			font-size: 28px;
		}
		.wrapper {
			min-height: 47vw;
		}
		.opening {
			padding: 20px 15px;
		}
		.content {
			padding: 0 15px 20px;
			width: calc(100% - 300px);
		}
		.sidebar {
			width: 300px;
			padding: 15px;
		}
		.opening-wrapper {
			width: calc(100% - 300px);
		}
		.content-icons-item {
			padding-right: 55px;
		}
		.content-icons-item::before {
			width: 45px;
			height: 42px;
		}
		.content-icons-item-1 {
			width: 21%;
			padding-top: 11px;
		}
		.content-icons-item-2 {
			width: 24%;
		}
		.content-icons-item-4 {
			width: 25%;
		}
		.sidebar-text {
			font-size: 115%;
			margin-bottom: 20px;
			line-height: 0.8;
		}
		.input-wrapper input {
			font-size: 17px;
			padding: 7px 17px;
		}
		.input-wrapper-date {
			padding-top: 0;
		}
		.input-wrapper-date p {
			font-size: 17px;
			margin: 0 17px 10px;
		}
		.input-wrapper .errorMessage {
			left: 17px;
		}
		.input-wrapper-date-inputs > div input {
			padding: 6px 0 8px;
		}
		.dropdown-toggle {
			font-size: 17px;
			padding: 9px 0 11px;
		}
		#submitButton {
			font-size: 25px;
			padding: 14px 0 12px;
		}
		.logo {
			margin-top: 40px;
		}
		.logo img {
			width: 150px;
		}
	}

	/* 1200 */
	@media (max-width: 1199px) {
		.wrapper {
			min-height: auto;
		}
		.opening-wrapper {
			width: auto;
			height: 40vw;
		}
		.background {
			background-image: url('../images/background-mobile.jpg');
			-webkit-background-size: cover;
			background-size: cover;
			background-position: bottom center;
		}
		.sidebar {
			position: relative;
			width: auto;
			padding: 30px;
		}
		.content {
			width: auto;
			position: relative;
			padding: 20px;
		}
		.opening {
			padding: 20px;
		}
		.sidebar > div > div {
			max-width: 390px;
			margin: 0 auto;
		}
		.sidebar-text span {
			display: block;
		}
		.logo {
			margin-top: 30px;
		}
		.content-text {
			text-align: center;
		}
		.content-text br {
			display: none;
		}
		.content-icons-item {
			font-size: 80%;
		}
		.content-icons-item-1,
		.content-icons-item-2 {
			margin-bottom: 20px;
		}
		.content-icons-item-1,
		.content-icons-item-3 {
			width: 55%;
		}
		.content-icons-item-2,
		.content-icons-item-4 {
			width: 45%;
		}
		.content-push {
			max-width: 440px;
			margin: 0 auto;
		}
	}

	/* 992 */
	@media (max-width: 991px) {
		.opening-wrapper {
			height: 50vw;
		}
		.opening p:last-of-type {
			font-size: 300%;
		}
	}

	/* 768 */
	@media (max-width: 767px) {
                .checkbox {
                    font-size: 14px;
                }

		.opening-wrapper {
			height: 58vw;
		}
		.opening {
			font-size: 80%;
		}
		.opening p:last-of-type {
			font-size: 290%;
		}
	}

	/* 576 */
	@media (max-width: 575px) {
		body {
			font-size: 26px;
		}
	}

	/* 480 */
	@media (max-width: 479px) {
		body {
			font-size: 22.5px;
		}
		.opening {
			padding: 20px 15px;
			font-size: 4vw;
		}
		.content {
			padding: 20px 15px;
		}
		.content strong {
			display: block;
		}
		.content-icons-item {
			padding-right: 45px;
		}
		.content-icons-item::before {
			width: 37px;
			height: 35px;
		}
		.sidebar {
			padding: 20px 15px;
		}
		.logo img {
			width: 120px;
		}
		.input-wrapper input {
			padding: 5px 15px;
		}
		.input-wrapper-date {
			padding-top: 0;
		}
		.input-wrapper-date p {
			margin: 0 15px 10px;
		}
		.input-wrapper .errorMessage {
			left: 15px;
		}
		.input-wrapper-date-inputs > div input {
			padding: 4px 0 6px;
		}
		.dropdown-toggle {
			padding: 7px 0 9px;
		}
		#submitButton {
			font-size: 24px;
			padding: 12px 0 11px;
		}
		.dropdown-menu {
			font-size: 14px;
			max-height: 160px;
		}
	}

	/* 380 */
	@media (max-width: 379px) {
		body {
			font-size: 18.5px;
		}
		.content-icons-item {
			padding-right: 39px;
		}
		.content-icons-item::before {
			width: 32px;
			height: 30px;
		}
		.content-icons-item-1,
		.content-icons-item-2 {
			margin-bottom: 15px;
		}
		.logo img {
			width: 100px;
		}
	}